package com.jasamedika.medifirst2000.entities;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

import com.jasamedika.medifirst2000.base.BaseTransaction;
import com.jasamedika.medifirst2000.helper.Caption;import org.hibernate.envers.Audited;

@Entity //@Audited
@Table(name="PapPemeriksaan_T")
public class PapPemeriksaan extends BaseTransaction{
	
	@Column(name = "namaPemeriksaan", nullable = true )
	@Caption(value="Nama Pemeriksaan")	
	private String namaPemeriksaan;

	@Column(name = "keterangan", nullable = true )
	@Caption(value="Keterangan")
	private String keterangan;
	
	public String getNamaPemeriksaan() {
		return namaPemeriksaan;
	}
	public void setNamaPemeriksaan(String namaPemeriksaan) {
		this.namaPemeriksaan = namaPemeriksaan;
	}
	public String getKeterangan() {
		return keterangan;
	}
	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}

}
